/*************************
*******Typography******
**************************/

body {
  background: #fff;
  /*background-image:url(../svg/bimages/b1.jpg);*/
  /*background: linear-gradient(#2e292c, #1a7ff1, #2e292c);*/
  background: #2e292c;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  color:#4e4e4e;
  line-height: 22px;
  
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
  font-family: 'Open Sans', sans-serif;
  color:#4e4e4e;
}

h1{
  font-size: 36px;
  color:#fff;
}

h2{
  font-size: 20px;
}

h3{
  font-size: 16px;
  color: #787878;
  font-weight: 400;
  line-height: 24px;
}

h4{
  font-size: 16px;
}

a {
  color: #c52d2f;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}


.btn-primary {
  padding: 8px 20px;
  background: #c52d2f;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #c52d2f;
  outline: none;
  box-shadow: none;
} 

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
  color: #111;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 70px 0;
}

.center {
  text-align: center;
  padding-bottom: 55px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

/*Navigation*/
.navbar-brand {
  padding: 0;
  margin:0;
}
.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #151515;
  padding: 15px 0;
  padding-bottom: 0;
}
.navbar-nav>li{
  margin-left: 35px;
  
}
.navbar-inverse .navbar-nav > li > a {
  padding: 5px 12px;
  margin: 0;
  border-radius: 3px;
  color: #fff;
  line-height: 24px;
  display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover{
	background-color: #00a2e7;
  color: #fff;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #00a2e7;
  color: #fff;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: rgba(0,0,0,.85);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #00a2e7;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
}

/*Home Page*/
#main-slider {
  position: relative;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top: 150px;
}

#main-slider .carousel .slide-margin{
  margin-top: 140px;
}

#main-slider .carousel h2 {
  color: #fff;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #00a2e7;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 730px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: #00a2e7;
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #00a2e7;
   margin: 0 15px 0 0;
   border: 1px solid #c52d2f;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #00a2e7;
  border: 1px solid #c52d2f;
  left: -3px;
  top: -3px;
}
.footer {
  background: none repeat scroll 0 0 #2E2E2E;
  border-top: 5px solid #C52D2F;
  height: 84px;
  margin-top: 110px;
}

.footer_left {
  padding: 10px;
}
 #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }


.text-left {
  color: #FFFFFF;
  font-size: 12px;
  margin-top: 15px;
}
/***********************
********* Footer ******
************************/
#bottom {
  background: #f5f5f5;
  border-bottom: 5px solid #c52d2f;
  font-size: 14px;
}

#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size:22px;
  color: #000;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
}

#bottom ul li a {
  color: #808080;
}

#bottom ul li a:hover {
  color: #c52d2f;
}

#bottom .widget {
  margin-bottom: 0;
}

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #0e0e16;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #c52d2f;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
#bsg:hover{
	
	color:cyan;
	padding:5px;

	
}
/*Common*/
.rpic{
			border-radius: 7%;
}
.carousel-control.left, .carousel-control.right {
	background-image:none;
}

.img-responsive{
	width:100%;
	height:auto;
	border-radius: 10px;
}

@media (min-width: 992px ) {
	.carousel-inner .active.left {
		left: -25%;
	}
	.carousel-inner .next {
		left:  25%;
	}
	.carousel-inner .prev {
		left: -25%;
	}
}

@media (min-width: 768px) and (max-width: 991px ) {
	.carousel-inner .active.left {
		left: -33.3%;
	}
	.carousel-inner .next {
		left:  33.3%;
	}
	.carousel-inner .prev {
		left: -33.3%;
	}
	.active > div:first-child {
		display:block;
	}
	.active > div:first-child + div {
		display:block;
	}
	.active > div:last-child {
		display:none;
	}
}

@media (max-width: 767px) {
	.carousel-inner .active.left {
		left: -100%;
	}
	.carousel-inner .next {
		left:  100%;
	}
	.carousel-inner .prev {
		left: -100%;
	}
	.active > div {
		display:none;
	}
	.active > div:first-child {
		display:block;
	}
}
/* rks */
.rks_scmain{
	margin-bottom:0;
	padding:0;
	color:white;
	background:#124764;
}
.rks_ctr{
	margin-bottom:0;
	padding:0;
}
.rks_sch{
	margin-bottom:0;
	padding:10px;
}
.rks_h2hd{
	color:white;
	text-shadow: 0 1px 3px rgba(69, 0, 106, 1);
	font-family:'Arial';
}
.rks_h2img{
	height:100px;
	width:100px;
}
.rks_bnrs{
	margin-top:0;
	color:white;
	background:#124764;
}
.rks_mqb{
	background:white;
	color:blue;
	padding:5px;
}
.rks_rot{
	list-style-image: url(rksj_images/small/mark.png);
}
.rks_g2{
	padding:20px;
	border-top: solid 3px white;
	background:#124764;
}
/* Admin */
.adm_scmain{
	margin-top:90px;
	margin-bottom:10;
	padding:0;
	color:white;
	margin-bottom:20px;
	background:#124764;
}
.adm_photo{
	padding:5px;
	background:black;
	max-height:200px;
	max-width:200px;
	border-radius:10px;
	border:solid 3px white;
	margin:auto;
}
.adm_hd{
	color:white;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	text-shadow: 0 1px 3px rgba(69, 0, 106, 1);
	font-family:'Arial';
}
.adm_wsh{
	text-align:right;
	color:#752262;
	font-size:20px;
	
	text-shadow: 0 1px 3px rgba(69, 0, 106, 1);
	font-family:'Arial';
}
.adm_sgn{
	text-align:right;
	font-size:18px;
	text-shadow: 0 1px 3px rgba(69, 0, 106, 1);
	font-family:'Arial';
}
/* gg - Gallery */
/*Accordian*/
.bs-example{
    	margin: 10px;
		color: black;
		text-shadow: 0 1px 3px rgba(0, 0, 0, .5);
}

.gg_scmain{
	margin-top:90px;
	margin-bottom:10;
	padding:0;
	color:white;

	background:#124764;
}
.gg_hd{
	color:white;
	text-align:center;
	font-size:20px;
	text-shadow: 0 1px 3px rgba(69, 0, 106, 1);
	font-family:'Arial';
}
/* Contact */
.ct_scmain{
	margin-top:90px;

	padding:0;
	color:white;
	margin-bottom:20px;
	background:#124764;
}
.ct_hd{
	color:white;
	text-align:center;
    font-size:20px;
	text-shadow: 0 1px 3px rgba(69, 0, 106, 1);
	font-family:'Arial';
}
.ct_cmp{
	background:#00a2e7;
	font-weight:bold;
	font-size:16px;
	padding:5px;
	border-radius:5px;
	border:solid 2px #901277;
}
.ct_cmp:hover{
	background: cyan;
}